prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgnomekbd
Description: GNOME keyboard shared library
Version: 3.6.0
Requires: libgnomekbd = 3.6.0
Libs: -Wl,-R${libdir} -L${libdir} -lgnomekbdui
Cflags: -I${includedir}
